body { margin: 0; padding: 0; font-size: 16px; color: #060202; background: #fff; font-family: 'Open Sans', sans-serif; background-image: url(../images/background.jpg); background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: center center; }
/*body:before{position:absolute;left:0;top:0;right:0;bottom:0;content:"";background:rgba(209,169,182,0.8);}*/
.wrapper { width: 100%; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; opacity: 0; height: 100%; }
.main { max-width: 1200px; margin: 0 auto; }
a { transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
h1 { color: #263e82; font-size: 36px; font-weight: 600; padding-bottom: 20px; }
h2 { color: #070404; font-size: 21px; font-weight: bold; padding-bottom: 30px; }
ul.bullets { margin-left: 10px; margin-bottom: 10px; }
ul.bullets li { color: #505050; font-size: 16px; font-weight: 600; margin-bottom: 4px; background: url(../images/bullet-bg.png) left 9px no-repeat; background-size: 4px; padding-left: 13px; }
.common-btn { display: inline-block; background: #00b2a9; color: #fff; font-size: 18px; font-weight: bold; padding: 5px 50px; }
.common-btn:hover { background: #263e82; }
/***** midd container styles goes here *****/
.midd-contianer { width: 100%; float: left; position: relative; text-align: center; display: inline-block; height: 100%; }
.midd-contianer .main { display: inline-block; height: 100%; vertical-align: middle; }
.midd-contianer .top-contain { width: 100%; float: left; display: table; vertical-align: middle; text-align: center; height: 100%; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.midd-contianer .top-contain.active { opacity: 0; }
.midd-contianer .top-contain .chosen-txt { display: table-cell; height: 100%; text-align: center; vertical-align: middle; width: 100%; }
.midd-contianer .top-contain .chosen-txt .logo { width: 251px; }
.midd-contianer .top-contain .chosen-txt .logo a .logoimg2 { display: none; }
.midd-contianer .top-contain .chosen-txt p { font-size: 18px; color: #fff; font-weight: 400; margin-top: 25px; }
.midd-contianer .top-contain .chosen-txt .btn-chosen { width: 100%; float: left; margin-top: 60px; }
.midd-contianer .top-contain .chosen-txt .btn-chosen a { font-size: 14px; font-weight: 600; color: #fff; text-transform: uppercase; padding: 8px 35px; border: 2px solid #fff; display: inline-block; }
.midd-contianer .top-contain .chosen-txt .btn-chosen a:hover { color: #e1adbd; background-color: #fff; }
.top-container { width: 100%; float: left; }
.container-1 { width: 820px; margin: 0 auto; }
.container-1 .txt-contain { width: 100%; float: left; text-align: center; }
.container-1 .txt-contain .ul-first { list-style: none; }
.container-1 .txt-contain .ul-first .li-first .logo-popup { display: table; vertical-align: middle; height: 100%; width: 100%; }
.container-1 .txt-contain .ul-first .li-first .logo-popup .top-popup { display: inline-block; vertical-align: middle; text-align: center; height: 100%; margin-top: 79px; }
.container-1 .txt-contain .ul-first .li-first { width: 31%; float: left; margin-right: 5%; display: inline-block; text-align: center; }
.container-1 .txt-contain .ul-first .li-first:nth-child(2) { margin-right: 4%; }
.container-1 .txt-contain .ul-first .li-first .moreinfo { text-align: left; float: left; width: 100%; margin: 0 0 9px 0; }
.container-1 .txt-contain .ul-first .li-first .moreinfo h4 { color: #fff; font-size: 13px; line-height: 20px; font-weight: bold; margin: 0 0 6px 0; }
.container-1 .txt-contain .ul-first .li-first .moreinfo p { font-size: 13px; line-height: 20px; margin: 0 0 4px; }
.container-1 .txt-contain .ul-first .li-first:nth-child(3) { margin-right: 0; width: 22%; }
.container-1 .txt-contain .ul-first .li-first .logo { width: 155px; text-align: center; display: inline-block; margin-bottom: 25px; }
.container-1 .txt-contain .ul-first .li-first p { font-size: 14px; font-weight: 400; color: #fff; }
.container-1 .txt-contain .ul-first .li-first .collection-part { width: 100%; float: left; text-align: left; }
.container-1 .txt-contain .ul-first .li-first .collection-part h5 { font-size: 14px; font-weight: 700; color: #fff; text-transform: uppercase; }
.container-1 .txt-contain .ul-first .li-first .collection-part .txt1 { font-size: 14px; font-weight: 400; color: #fff; text-transform: uppercase; margin-top: 4px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt { width: 100%; float: left; text-align: left; margin-top: 26px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt ul { float: left; width: 100%; margin: 0 0 20px 0; }
.container-1 .txt-contain .ul-first .li-first .collection-txt ul li { float: left; margin: 0 0 10px 0; position: relative; padding: 0 0 0 30px; }
.container-1 .txt-contain .ul-first .li-first a { color: #fff; }
.container-1 .txt-contain .ul-first .li-first a span { position: relative; display: inline-block; line-height: 20px; }
.container-1 .txt-contain .ul-first .li-first a span:before { width: 1px; position: absolute; left: 0px; bottom: 0px; content: ""; transition: all 0.6s; -webkit-transition: all 0.6s; }
.container-1 .txt-contain .ul-first .li-first a:hover span:before { width: 100%; height: 1px; background-color: #fff; content: ""; position: absolute; left: 0px; bottom: 0px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt ul li:before { content: "	"; position: absolute; left: 0px; top: 50%; transform: translateX(-50%); -webkit-transform: translateY(-50%); font-size: 14px; color: #fff; width: 13px; height: 13px; background: url(../images/close-btn.png) no-repeat left top; background-size: 8px; }
.container-1 .txt-contain .ul-first .li-first .collection-txt ul li a { font-size: 13px; line-height: 15px; color: #ffffff; }
.container-1 .txt-contain .ul-first .li-first .collection-txt p { font-size: 13px; font-weight: 400; color: #fff; margin-bottom: 15px; }
.container-1 .txt-contain .ul-first .li-first .section-storage { width: 100%; float: left; margin: 88px 0 0 0; }
.container-1 .txt-contain .ul-first .li-first .section-storage a { font-size: 14px; font-weight: 600; text-transform: uppercase; color: #fff; padding: 9px; width: 100%; display: inline-block; border: 2px solid #fff; margin-bottom: 8px; }
.container-1 .txt-contain .ul-first .li-first .section-storage a:hover { color: #e1adbd; background-color: #fff; }
.container-1 .txt-contain .ul-first .li-first .social { width: 100%; float: left; margin-top: 4px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second { list-style: none; display: inline-block; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second { width: auto; margin-right: 10px; float: left; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a { border-radius: 50%; display: inline-block; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a i { color: #fff; height: 30px; width: 30px; border-radius: 50%; display: inline-block; border: 1px solid #fff; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .icon-instagram { font-size: 18px; }
.webkit .container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .icon-instagram:before { top: 1px; left: 0; }
.webkit .container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .icon-facebook:before { top: 3px; left: 0; }
.ie .container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .icon-instagram:before { top: 1px; }
.ie .container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .icon-facebook:before { top: 2px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a i:hover { color: #edbecc; border: 1px solid #eec1ce; background-color: #fff; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a img { }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .fb { width: 7px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a .in { width: 16px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second:last-child { margin-right: 0; }
.webkit .mfp-close-btn-in .mfp-close { padding: 0; }
.webkit .mfp-close-btn-in .mfp-close { padding: 0; }
.gecko .mfp-close-btn-in .mfp-close { padding: 0 0 2px; }
.safari .mfp-close-btn-in .mfp-close { padding: 0 0 3px; }
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a img { vertical-align: middle; }
.safari .container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a img { vertical-align: top; }
.mac .mfp-close-btn-in .mfp-close { padding: 0 0 3px; }
/***** midd container styles End *****/

/* Styles for dialog window */
#small-dialog { background: rgba(237,190,204,0.8); padding: 160px 0; text-align: left; width: 1200px; margin: 0 auto; position: relative; display: inline-block; text-align: center; }
/* start state */
.my-mfp-zoom-in .zoom-anim-dialog { opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); }
/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog { -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); opacity: 0; }
/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg { opacity: 0; -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
/* animate in */
/*.my-mfp-zoom-in.mfp-ready.mfp-bg { opacity: 0.8; }*/
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg { opacity: 0; }
/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog { opacity: 0; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; -webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg ); -moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg ); -ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg ); -o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg ); transform: translateY(-20px) perspective( 600px ) rotateX( 10deg ); }
/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog { opacity: 1; -webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); transform: translateY(0) perspective( 600px ) rotateX( 0 ); }
/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog { opacity: 0; -webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); }
/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg { opacity: 0; -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg { opacity: 0.8; }
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg { opacity: 0; }

.container-1 .txt-contain .ul-first .li-first.showmobile{display:none;}

.container-1 .txt-contain .ul-first .li-first .social .ul-second li:first-child.li-second a i{padding-top:2px;}
.container-1 .txt-contain .ul-first .li-first .social .ul-second .li-second a i{padding-top:1px;}
.container-1 .txt-contain .ul-first .li-first .social .ul-second li:last-child.li-second a i{padding-top:0;}